<ART ID="00721" PID="1401" JID="272" BPAGE="27" EPAGE="41" PII="S2010194512007210" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the 10th Quantum Field Theory Under the Influence of External Conditions (QFEXT11); Editors: M. Asorey, M. Bordag, E. Elizalde</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VACUUM SUPERCONDUCTIVITY, CONVENTIONAL SUPERCONDUCTIVITY AND SCHWINGER PAIR PRODUCTION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. N.</FNM>
<SNM>CHERNODUB</SNM>
<EAD>maxim.chernodub@lmpt.univ-tours.fr</EAD>
<X-REF REFID="S2010194512007210FN001"></X-REF>
<X-REF REFID="S2010194512007210AF001"></X-REF>
<X-REF REFID="S2010194512007210AF002"></X-REF>
</AUT>
<FTN ID="S2010194512007210FN001">
<P>On leave from Institute for Theoretical and Experimental Physics, Moscow, Russia. This work was supported by Grant No. ANR-10-JCJC-0408 HYPERMAG.</P></FTN>
<AFF ID="S2010194512007210AF001">CNRS, Laboratoire de Math&#x00E9;matiques et Physique Th&#x00E9;orique, Universit&#x00E9; Fran&#x00E7;ois-Rabelais, F&#x00E9;d&#x00E9;ration Denis Poisson - CNRS, Parc de Grandmont, Universit&#x00E9; de Tours, 37200, <CNY>France</CNY></AFF>
<AFF ID="S2010194512007210AF002">Department of Physics and Astronomy, University of Gent, S9, B-9000 Gent, <CNY>Belgium</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>28 July 2012</PUB>]]>
</HIST>
<ABST>
<P>In a background of a very strong magnetic field a quantum vacuum may turn into a new phase characterized by anisotropic electromagnetic superconductivity. The phase transition should take place at a critical magnetic field of the hadronic strength (<F>B<INF>c</INF> &#x2248; 10<SUP>16</SUP></F> Tesla or <F>eB<INF>c</INF> &#x2248; 0.6 <RM>GeV<SUP>2</SUP></RM></F>). The transition occurs due to an interplay between electromagnetic and strong interactions: virtual quark&#x2013;antiquark pairs popup from the vacuum and create &#x2013; due to the presence of the intense magnetic field &#x2013; electrically charged and electrically neutral spin-1 condensates with quantum numbers of &#x03C1; mesons. The ground state of the new phase is a complicated honeycomblike superposition of superconductor and superfluid vortex lattices surrounded by overlapping charged and neutral condensates. In this talk we discuss similarities and differences between the superconducting state of vacuum and conventional superconductivity, and between the magnetic&#x2013;field&#x2013;induced vacuum superconductivity and electric&#x2013;field&#x2013;induced Schwinger pair production.</P>
</ABST>
<KWDG>
<KWD>Quantum Chromodynamics</KWD>
<KWD>Strong Magnetic Field</KWD>
<KWD>Superconductivity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.-t</KWD>
<KWD>13.40.-f</KWD>
<KWD>74.90.+n</KWD>
</KWDG>
</FRONT>
</ART>
