<ART ID="00724" PID="1401" JID="272" BPAGE="73" EPAGE="87" PII="S2010194512007246" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the 10th Quantum Field Theory Under the Influence of External Conditions (QFEXT11); Editors: M. Asorey, M. Bordag, E. Elizalde</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM CORRECTIONS TO GRAVITY AND THEIR IMPLICATIONS FOR COSMOLOGY AND ASTROPHYSICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JULIO C.</FNM>
<SNM>FABRIS</SNM>
<EAD>fabris@pq.cnpq.br</EAD>
<X-REF REFID="S2010194512007246AF001"></X-REF>
</AUT>
<AUT>
<FNM>PAULO L. C.</FNM>
<SNM>DE OLIVEIRA</SNM>
<X-REF REFID="S2010194512007246AF001"></X-REF>
</AUT>
<AUT>
<FNM>DAVI C.</FNM>
<SNM>RODRIGUES</SNM>
<EAD>davirodrigues.ufes@gmail.com</EAD>
<X-REF REFID="S2010194512007246AF001"></X-REF>
</AUT>
<AUT>
<FNM>ALAN M.</FNM>
<SNM>VELASQUEZ-TORIBIO</SNM>
<EAD>alan.toribio@ufes.br</EAD>
<X-REF REFID="S2010194512007246AF001"></X-REF>
</AUT>
<AFF ID="S2010194512007246AF001">Departamento de F&#x00ED;sica &#x2013; CCE, Universidade Federal do Esp&#x00ED;rito Santo, Vit&#x00F3;ria, CEP: 29060-900, ES, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>ILYA L.</FNM>
<SNM>SHAPIRO</SNM>
<EAD>shapiro@fisica.ufjf.br</EAD>
<X-REF REFID="S2010194512007246AF002"></X-REF>
</AUT>
<FTN ID="S2010194512007246FN001">
<P>Based on the talk presented by I. Shapiro.</P></FTN>
<AFF ID="S2010194512007246AF002">Departamento de F&#x00ED;sica &#x2013; ICE, Universidade Federal de Juiz de Fora, Juiz de Fora, CEP: 36036-330, MG, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>28 July 2012</PUB>]]>
</HIST>
<ABST>
<P>The quantum contributions to the gravitational action are relatively easy to calculate in the higher derivative sector of the theory. However, the applications to the post-inflationary cosmology and astrophysics require the corrections to the Einstein-Hilbert action and to the cosmological constant, and those we can not derive yet in a consistent and safe way. At the same time, if we assume that these quantum terms are covariant and that they have relevant magnitude, their functional form can be defined up to a single free parameter, which can be defined on the phenomenological basis. It turns out that the quantum correction may lead, in principle, to surprisingly strong and interesting effects in astrophysics and cosmology<X-REF REFID="S2010194512007246FN001"></X-REF>.</P>
</ABST>
<KWDG>
<KWD>Quantum effects</KWD>
<KWD>Galaxies rotation curves</KWD>
<KWD>Cosmological parameters</KWD>
</KWDG>
</FRONT>
</ART>
