<ART ID="00729" PID="1401" JID="272" BPAGE="141" EPAGE="154" PII="S2010194512007295" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the 10th Quantum Field Theory Under the Influence of External Conditions (QFEXT11); Editors: M. Asorey, M. Bordag, E. Elizalde</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CASIMIR FRICTION FORCE FOR MOVING HARMONIC OSCILLATORS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOHAN S.</FNM>
<SNM>H&#x00D8;YE</SNM>
<EAD>johan.hoye@ntnu.no</EAD>
<X-REF REFID="S2010194512007295AF001"></X-REF>
</AUT>
<AFF ID="S2010194512007295AF001">Department of Physics, Norwegian University of Science and Technology, N-7491 Trondheim, <CNY>Norway</CNY></AFF>
<AUT>
<FNM>IVER</FNM>
<SNM>BREVIK</SNM>
<EAD>iver.h.brevik@ntnu.no</EAD>
<X-REF REFID="S2010194512007295AF002"></X-REF>
</AUT>
<AFF ID="S2010194512007295AF002">Department of Energy and Process Engineering, Norwegian University of Science and Technology, N-7491 Trondheim, <CNY>Norway</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>28 July 2012</PUB>]]>
</HIST>
<ABST>
<P>Casimir friction is analyzed for a pair of dielectric particles in relative motion. We first adopt a microscopic model for harmonically oscillating particles at finite temperature <F>T</F> moving non-relativistically with constant velocity. We use a statistical-mechanical description where time-dependent correlations are involved. This description is physical and direct, and, in spite of its simplicity, is able to elucidate the essentials of the problem. This treatment elaborates upon, and extends, an earlier theory of ours back in 1992. The energy change <F>&#x0394;E</F> turns out to be finite in general, corresponding to a finite friction force. In the limit of zero temperature the formalism yields, however, <F>&#x0394;E &#x2192; 0</F>, this being due to our assumption about constant velocity, meaning slowly varying coupling. For couplings varying more rapidly, there will also be a finite friction force at <F>T = 0</F>. As second part of our work, we consider the friction problem using time-dependent perturbation theory. The dissipation, basically a second order effect, is obtainable with the use of first order theory, the reason being the absence of cross terms due to uncorrelated phases of eigenstates. The third part of the present paper is to demonstrate explicitly the equivalence of our results with those recently obtained by Barton (2010); this being not a trivial task since the formal results are seemingly quite different from each other.</P>
</ABST>
<KWDG>
<KWD>Casimir friction</KWD>
<KWD>Casimir effect</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.40.-a</KWD>
<KWD>05.20.-y</KWD>
<KWD>34.20.Gj</KWD>
</KWDG>
</FRONT>
</ART>
