<ART ID="00744" PID="1401" JID="272" BPAGE="326" EPAGE="336" PII="S2010194512007441" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the 10th Quantum Field Theory Under the Influence of External Conditions (QFEXT11); Editors: M. Asorey, M. Bordag, E. Elizalde</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODIFIED DISPERSION RELATIONS:</MTI>
<STI>FROM BLACK-HOLE ENTROPY TO THE COSMOLOGICAL CONSTANT</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>REMO</FNM>
<SNM>GARATTINI</SNM>
<EAD>remo.garattini@unibg.it</EAD>
<X-REF REFID="S2010194512007441AF001"></X-REF>
<X-REF REFID="S2010194512007441AF002"></X-REF>
</AUT>
<AFF ID="S2010194512007441AF001">Universit&#x00E0; degli Studi di Bergamo, Facolt&#x00E0; di Ingegneria, Viale Marconi 5, 24044 Dalmine (Bergamo), <CNY>Italy</CNY></AFF>
<AFF ID="S2010194512007441AF002">I.N.F.N. - sezione di Milano, Milan, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>28 July 2012</PUB>]]>
</HIST>
<ABST>
<P>Quantum Field Theory is plagued by divergences in the attempt to calculate physical quantities. Standard techniques of regularization and renormalization are used to keep under control such a problem. In this paper we would like to use a different scheme based on Modified Dispersion Relations (MDR) to remove infinities appearing in one loop approximation in contrast to what happens in conventional approaches. In particular, we apply the MDR regularization to the computation of the entropy of a Schwarzschild black hole from one side and the Zero Point Energy (ZPE) of the graviton from the other side. The graviton ZPE is connected to the cosmological constant by means of of the Wheeler-DeWitt equation.</P>
</ABST>
<KWDG>
<KWD>Black Hole Entropy</KWD>
<KWD>Quantum Gravity</KWD>
<KWD>Cosmological Constant</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.-m</KWD>
<KWD>04.62+v</KWD>
<KWD>05.10.Cc</KWD>
</KWDG>
</FRONT>
</ART>
