<ART ID="00747" PID="1401" JID="272" BPAGE="357" EPAGE="366" PII="S2010194512007477" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the 10th Quantum Field Theory Under the Influence of External Conditions (QFEXT11); Editors: M. Asorey, M. Bordag, E. Elizalde</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VACUUM ENERGY OF SCHR&#x00D6;DINGER OPERATORS ON METRIC GRAPHS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JONATHAN M</FNM>
<SNM>HARRISON</SNM>
<EAD>jon_harrison@baylor.edu</EAD>
<X-REF REFID="S2010194512007477AF001"></X-REF>
</AUT>
<AFF ID="S2010194512007477AF001">Department of Mathematics, Baylor University, Waco, TX 76798, <CNY>USA</CNY></AFF>
<AUT>
<FNM>KLAUS</FNM>
<SNM>KIRSTEN</SNM>
<EAD>klaus_kirsten@baylor.edu</EAD>
<X-REF REFID="S2010194512007477AF002"></X-REF>
</AUT>
<AFF ID="S2010194512007477AF002">Department of Mathematics, Baylor University, Waco, TX 76798, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>28 July 2012</PUB>]]>
</HIST>
<ABST>
<P>We present an integral formulation of the vacuum energy of Schr&#x00F6;dinger operators on finite metric graphs. Local vertex matching conditions on the graph are classified according to the general scheme of Kostrykin and Schrader. While the vacuum energy of the graph can contain finite ambiguities the Casimir force on a bond with compactly supported potential is well defined. The vacuum energy is determined from the zeta function of the graph Schr&#x00F6;dinger operator which is derived from an appropriate secular equation via the argument principle. A quantum graph has an associated probabilistic classical dynamics which is generically both ergodic and mixing. The results therefore present an analytic formulation of the vacuum energy of this quasi-one-dimensional quantum system which is classically chaotic.</P>
</ABST>
<KWDG>
<KWD>quantum graph</KWD>
<KWD>vacuum energy</KWD>
<KWD>zeta function</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Db</KWD>
<KWD>03.70+k</KWD>
<KWD>05.45.Mt</KWD>
<KWD>64.60.aq</KWD>
</KWDG>
</FRONT>
</ART>
