<ART ID="00749" PID="1401" JID="272" BPAGE="376" EPAGE="382" PII="S2010194512007490" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the 10th Quantum Field Theory Under the Influence of External Conditions (QFEXT11); Editors: M. Asorey, M. Bordag, E. Elizalde</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM BACKREACTION (CASIMIR) EFFECT WITHOUT INFINITIES:</MTI>
<RTI>Quantum Backreaction (Casimir) Effect Without Infinities</RTI>
<STI>ALGEBRAIC ANALYSIS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANDRZEJ</FNM>
<SNM>HERDEGEN</SNM>
<EAD>herdegen@th.if.uj.edu.pl</EAD>
<X-REF REFID="S2010194512007490AF001"></X-REF>
</AUT>
<AFF ID="S2010194512007490AF001">Institute of Physics, Jagiellonian University, Reymonta 4, 30-059 Krak&#x00F3;w, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>28 July 2012</PUB>]]>
</HIST>
<ABST>
<P>Casimir effect, in most general terms, is the backreaction of a quantum system responding to an adiabatic change of external conditions. This backreaction is expected to be quantitatively measured by a change in the expectation value of a certain energy observable of the system. However, for this concept to be applicable, the system has to retain its identity in the process. Most prevailing tendencies in the analysis of the effect seem to ignore this question.</P>
<P>In general, a quantum theory is defined by an algebra of observables, whose representations by operators in a Hilbert space define concrete physical systems described by the theory. A quantum system retains its identity if both the algebra as well as its representation do not change. We discuss the resulting restrictions for admissible models of changing external conditions. These ideas are applied to quantum field models. No infinities arise, if the algebraic demands are respected.</P>
</ABST>
<KWDG>
<KWD></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.70.+k</KWD>
<KWD>03.65.Bz</KWD>
<KWD>11.10.-z</KWD>
</KWDG>
</FRONT>
</ART>
