<ART ID="00752" PID="1401" JID="272" BPAGE="403" EPAGE="415" PII="S2010194512007520" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the 10th Quantum Field Theory Under the Influence of External Conditions (QFEXT11); Editors: M. Asorey, M. Bordag, E. Elizalde</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OPTICAL PROBES OF THE QUANTUM VACUUM:</MTI>
<RTI>Probing the Quantum Vacuum: The Photon Polarization Tensor</RTI>
<STI>THE PHOTON POLARIZATION TENSOR IN EXTERNAL FIELDS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FELIX</FNM>
<SNM>KARBSTEIN</SNM>
<EAD>felix.karbstein@uni-jena.de</EAD>
<X-REF REFID="S2010194512007520AF001"></X-REF>
<X-REF REFID="S2010194512007520AF002"></X-REF>
</AUT>
<AUT>
<FNM>LARS</FNM>
<SNM>ROESSLER</SNM>
<EAD>lars.roessler@uni-jena.de</EAD>
<X-REF REFID="S2010194512007520AF001"></X-REF>
<X-REF REFID="S2010194512007520AF002"></X-REF>
</AUT>
<AUT>
<FNM>BABETTE</FNM>
<SNM>D&#x00D6;BRICH</SNM>
<EAD>babette.doebrich@uni-jena.de</EAD>
<X-REF REFID="S2010194512007520AF001"></X-REF>
<X-REF REFID="S2010194512007520AF002"></X-REF>
</AUT>
<AUT>
<FNM>HOLGER</FNM>
<SNM>GIES</SNM>
<EAD>holger.gies@uni-jena.de</EAD>
<X-REF REFID="S2010194512007520AF001"></X-REF>
<X-REF REFID="S2010194512007520AF002"></X-REF>
</AUT>
<AFF ID="S2010194512007520AF001">Helmholtz Institut Jena, Fr&#x00F6;belstieg 3, D-07743 Jena, <CNY>Germany</CNY></AFF>
<AFF ID="S2010194512007520AF002">Theoretisch-Physikalisches Institut, Friedrich-Schiller-Universit&#x00E4;t Jena, Max-Wien-Platz 1, D-07743 Jena, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>28 July 2012</PUB>]]>
</HIST>
<ABST>
<P>The photon polarization tensor is the central building block of an effective theory description of photon propagation in the quantum vacuum. It accounts for the vacuum fluctuations of the underlying theory, and in the presence of external electromagnetic fields, gives rise to such striking phenomena as vacuum birefringence and dichroism. Standard approximations of the polarization tensor are often restricted to on-the-light-cone dynamics in homogeneous electromagnetic fields, and are limited to certain momentum regimes only. We devise two different strategies to go beyond these limitations: First, we aim at obtaining novel analytical insights into the photon polarization tensor for homogeneous fields, while retaining its full momentum dependence. Second, we employ wordline numerical methods to surpass the constant-field limit.</P>
</ABST>
<KWDG>
<KWD>Quantum vacuum</KWD>
<KWD>external fields</KWD>
<KWD>photon polarization tensor</KWD>
</KWDG>
</FRONT>
</ART>
