<ART ID="00763" PID="1401" JID="272" BPAGE="501" EPAGE="510" PII="S2010194512007635" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the 10th Quantum Field Theory Under the Influence of External Conditions (QFEXT11); Editors: M. Asorey, M. Bordag, E. Elizalde</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IRREDUCIBLE SCALAR MANY-BODY CASIMIR ENERGIES:</MTI>
<RTI>Irreducible Scalar Many-Body Casimir Energies</RTI>
<STI>THEOREMS AND NUMERICAL STUDIES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARTIN</FNM>
<SNM>SCHADEN</SNM>
<EAD>mschaden@rutgers.edu</EAD>
<X-REF REFID="S2010194512007635AF001"></X-REF>
</AUT>
<AFF ID="S2010194512007635AF001">Physics Department, Rutgers University, 101 Warren Street, Newark, New Jersey 07102, <CNY>United States of America</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>28 July 2012</PUB>]]>
</HIST>
<ABST>
<P>We define irreducible <F>N</F>-body spectral functions and Casimir energies and consider a massless scalar quantum field interacting locally by positive potentials with classical objects. Irreducible <F>N</F>-body spectral functions in this case are shown to be conditional probabilities of random walks. The corresponding irreducible contributions to scalar many-body Casimir energies are finite and positive/negative for an odd/even number of objects. The force between any two finite objects separable by a plane is always attractive in this case. Analytical and numerical world-line results for the irreducible four-body Casimir energy of a scalar with Dirichlet boundary conditions on a tic-tac-toe pattern of lines are presented. Numerical results for the irreducible three-body Casimir energy of a massless scalar satisfying Dirichlet boundary conditions on three intersecting lines forming an isosceles triangle are also reported. In both cases the symmetric configuration (square and isosceles triangle) corresponds to the minimal irreducible contribution to the Casimir energy.</P>
</ABST>
<KWDG>
<KWD>vacuum energy</KWD>
<KWD>many-body</KWD>
<KWD>path-integral</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.-z</KWD>
<KWD>11.10.Gh</KWD>
<KWD>11.10.Jj</KWD>
<KWD>11.80.Jy</KWD>
<KWD>31.15.xk</KWD>
<KWD>42.50.Lc</KWD>
</KWDG>
</FRONT>
</ART>
