<ART ID="00767" PID="1401" JID="272" BPAGE="541" EPAGE="550" PII="S2010194512007672" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the 10th Quantum Field Theory Under the Influence of External Conditions (QFEXT11); Editors: M. Asorey, M. Bordag, E. Elizalde</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PATH INTEGRAL QUANTUM MECHANICS IN CURVED SPACE-TIME:</MTI>
<RTI>Path Integral Quantum Mechanics in Curved Space-Time</RTI>
<STI>A NEW PERSPECTIVE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DINESH</FNM>
<SNM>SINGH</SNM>
<EAD>dinesh.singh@uregina.ca</EAD>
<X-REF REFID="S2010194512007672AF001"></X-REF>
<X-REF REFID="S2010194512007672AF002"></X-REF>
</AUT>
<AFF ID="S2010194512007672AF001">Department of Physics, University of Regina, Regina, Saskatchewan S4S 0A2, <CNY>Canada</CNY></AFF>
<AFF ID="S2010194512007672AF002">Department of Physics and Engineering Physics, University of Saskatchewan, Saskatoon, Saskatchewan S7N 5E2, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>NADER</FNM>
<SNM>MOBED</SNM>
<EAD>nader.mobed@uregina.ca</EAD>
<X-REF REFID="S2010194512007672AF003"></X-REF>
</AUT>
<AFF ID="S2010194512007672AF003">Department of Physics, University of Regina, Regina, Saskatchewan S4S 0A2, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>28 July 2012</PUB>]]>
</HIST>
<ABST>
<P>A new approach to path integral quantum mechanics in curved space-time for a scalar particle is presented in terms of local curvature involving Fermi or Riemann normal co-ordinates. This approach involves use of a local time translation operator with Lie transport that, while strictly non-unitary in form, nonetheless yields the correct expression for the curved space-time free-particle Lagrangian in the sum-over-histories, with additional terms corresponding to a curvature-dependent violation of probability. These terms simultaneously induce a breakdown of time-reversal symmetry at the quantum mechanical level, and also a violation of the weak equivalence principle at the particle's Compton wavelength scale. Furthermore, the scalar propagator generates a gravitational analogue of the Aharonov-Bohm effect and Berry's phase through the appearance of an overall gauge-invariant phase factor. Future directions to follow from this initial research are presented.</P>
</ABST>
<KWDG>
<KWD>path integrals</KWD>
<KWD>quantum mechanics</KWD>
<KWD>curved space-time</KWD>
<KWD>weak equivalence principle violation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.Gw</KWD>
<KWD>03.65.-w</KWD>
<KWD>03.65.Ca</KWD>
<KWD>03.65.Sq</KWD>
</KWDG>
</FRONT>
</ART>
