<ART ID="00735" PID="1401" JID="272" BPAGE="230" EPAGE="239" PII="S2010194512007350" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the 10th Quantum Field Theory Under the Influence of External Conditions (QFEXT11); Editors: M. Asorey, M. Bordag, E. Elizalde</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SCALAR CASIMIR ENERGIES OF TETRAHEDRA</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E. K.</FNM>
<SNM>ABALO</SNM>
<EAD>abalo@nhn.ou.edu</EAD>
<X-REF REFID="S2010194512007350AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. A.</FNM>
<SNM>MILTON</SNM>
<EAD>milton@nhn.ou.edu</EAD>
<X-REF REFID="S2010194512007350AF001"></X-REF>
</AUT>
<AFF ID="S2010194512007350AF001">Homer L. Dodge Department of Physics and Astronomy, University of Oklahoma, Norman, OK 73019, <CNY>USA</CNY></AFF>
<AUT>
<FNM>L.</FNM>
<SNM>KAPLAN</SNM>
<EAD>lkaplan@tulane.edu</EAD>
<X-REF REFID="S2010194512007350AF002"></X-REF>
</AUT>
<AFF ID="S2010194512007350AF002">Department of Physics, Tulane University, New Orleans, LA 70118, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>28 July 2012</PUB>]]>
</HIST>
<ABST>
<P>New results for scalar Casimir self-energies arising from interior modes are presented for the three integrable tetrahedral cavities. Since the eigenmodes are all known, the energies can be directly evaluated by mode summation, with a point-splitting regulator, which amounts to evaluation of the cylinder kernel. The correct Weyl divergences, depending on the volume, surface area, and the corners, are obtained, which is strong evidence that the counting of modes is correct. Because there is no curvature, the finite part of the quantum energy may be unambiguously extracted. Dirichlet and Neumann boundary conditions are considered and systematic behavior of the energy in terms of geometric invariants is explored.</P>
</ABST>
<KWDG>
<KWD>Casimir energy</KWD>
<KWD>Casimir self-energy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.70.+k</KWD>
<KWD>11.10.Gh</KWD>
<KWD>42.50.Lc</KWD>
<KWD>42.50.Pq</KWD>
</KWDG>
</FRONT>
</ART>
