<ART ID="00739" PID="1401" JID="272" BPAGE="270" EPAGE="280" PII="S2010194512007398" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the 10th Quantum Field Theory Under the Influence of External Conditions (QFEXT11); Editors: M. Asorey, M. Bordag, E. Elizalde</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PRECISION MEASUREMENT OF THE CASIMIR FORCE FOR <F><RM>Au</RM></F> USING A DYNAMIC AFM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C.-C.</FNM>
<SNM>CHANG</SNM>
<X-REF REFID="S2010194512007398AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. A.</FNM>
<SNM>BANISHEV</SNM>
<X-REF REFID="S2010194512007398AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>CASTILLO-GARZA</SNM>
<X-REF REFID="S2010194512007398AF001"></X-REF>
</AUT>
<AUT>
<FNM>G. L.</FNM>
<SNM>KLIMCHITSKAYA</SNM>
<X-REF REFID="S2010194512007398AF002"></X-REF>
</AUT>
<AUT>
<FNM>V. M.</FNM>
<SNM>MOSTEPANENKO</SNM>
<X-REF REFID="S2010194512007398AF003"></X-REF>
</AUT>
<AUT>
<FNM>U.</FNM>
<SNM>MOHIDEEN</SNM>
<EAD>Umar.Mohideen@ucr.edu</EAD>
<X-REF REFID="S2010194512007398AF001"></X-REF>
</AUT>
<AFF ID="S2010194512007398AF001">Department of Physics and Astronomy, University of California, Riverside, CA 92521, <CNY>USA</CNY></AFF>
<AFF ID="S2010194512007398AF002">North-West Technical University, Millionnaya Street 5, St.Petersburg, 191065, <CNY>Russia</CNY></AFF>
<AFF ID="S2010194512007398AF003">Noncommercial Partnership "Scientific Instruments", Tverskaya Street 11, Moscow, 103905, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>28 July 2012</PUB>]]>
</HIST>
<ABST>
<P>The gradient of the Casimir force between carefully cleaned <F><RM>Au</RM></F> surfaces of a sphere and a plate is measured using a dynamic atomic force microscope in the frequency modulation regime in high vacuum. The electrostatic calibration of the setup did not reveal any effect of patches or surface contaminants. The experimental data for the force gradient are found to be consistent with theory using the plasma model approach over the entire measurement range. The Drude model approach is excluded by the data at separations from 235 to 400 nm at a 67% confidence level.</P>
</ABST>
<KWDG>
<KWD>Casimir force</KWD>
<KWD>precision measurement</KWD>
<KWD>dynamic regime</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.20.Fv</KWD>
<KWD>12.20.Ds</KWD>
<KWD>77.22.Ch</KWD>
</KWDG>
</FRONT>
</ART>
