<ART ID="00746" PID="1401" JID="272" BPAGE="347" EPAGE="356" PII="S2010194512007465" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the 10th Quantum Field Theory Under the Influence of External Conditions (QFEXT11); Editors: M. Asorey, M. Bordag, E. Elizalde</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FEYNMAN DIAGRAMS FOR DISPERSION INTERACTIONS OUT OF EQUILIBRIUM &#x2014; TWO-BODY POTENTIALS FOR ATOMS WITH INITIAL EXCITATION</MTI>
<RTI>Feynman Diagrams for Dispersion Interactions Out of Equilibrium</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HARALD R.</FNM>
<SNM>HAAKH</SNM>
<EAD>haakh@uni-potsdam.de</EAD>
<X-REF REFID="S2010194512007465AF001"></X-REF>
</AUT>
<AUT>
<FNM>J&#x00DC;RGEN</FNM>
<SNM>SCHIEFELE</SNM>
<X-REF REFID="S2010194512007465AF001"></X-REF>
<X-REF REFID="S2010194512007465AF002"></X-REF>
</AUT>
<AUT>
<FNM>CARSTEN</FNM>
<SNM>HENKEL</SNM>
<X-REF REFID="S2010194512007465AF001"></X-REF>
</AUT>
<AFF ID="S2010194512007465AF001">Institut f&#x00FC;r Physik und Astronomie, Universit&#x00E4;t Potsdam, Karl-Liebknecht-Str. 24/25, 14476 Potsdam, <CNY>Germany</CNY></AFF>
<AFF ID="S2010194512007465AF002">Departamento de F&#x00ED;sica de Materiales, Universidad Complutense de Madrid, 28040 Madrid, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>28 July 2012</PUB>]]>
</HIST>
<ABST>
<P>Diagrammatic techniques are well-known in the calculation of dispersion interactions between atoms or molecules. The multipolar coupling scheme combined with Feynman ordered diagrams significantly reduces the number of graphs compared to elementary stationary perturbation theory. We review calculations of van der Waals-Casimir-Polder forces, focusing on two atoms or molecules, one of which is excited. In this case, calculations of the corresponding force are notorious for mathematical issues connected with the spontaneous decay of the excitation. Treating such unstable states in a full non-equilibrium theory provides a physical interpretation of apparent contradictions in previous results and underlines the importance of decay processes for the intermolecular potential. This may have important implications on reactions in biological systems, where excited states may be relatively long-lived and the resonant intermolecular force may result in directed Brownian motion.</P>
</ABST>
<KWDG>
<KWD>van der Waals-Casimir-Polder interaction</KWD>
<KWD>F&#x00F6;rster resonant energy transfer (FRET)</KWD>
<KWD>non-equilibrium field theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>34.20.-b</KWD>
<KWD>31.50.Df</KWD>
<KWD>82.40.Bj</KWD>
</KWDG>
</FRONT>
</ART>
