<ART ID="00748" PID="1401" JID="272" BPAGE="367" EPAGE="375" PII="S2010194512007489" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the 10th Quantum Field Theory Under the Influence of External Conditions (QFEXT11); Editors: M. Asorey, M. Bordag, E. Elizalde</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RADIATION DAMPING AND THE ELECTRON MASS SHIFT IN HIGH INTENSITY LASER FIELDS</MTI>
<RTI>Radiation Damping in High Intensity Laser Fields</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHRISTOPHER</FNM>
<SNM>HARVEY</SNM>
<EAD>christopher.harvey@physics.umu.se</EAD>
<X-REF REFID="S2010194512007489AF001"></X-REF>
</AUT>
<AFF ID="S2010194512007489AF001">Department of Physics, Ume&#x00E5; University, SE-90187 Ume&#x00E5;, <CNY>Sweden</CNY></AFF>
<AUT>
<FNM>MATTIAS</FNM>
<SNM>MARKLUND</SNM>
<EAD>mattias.marklund@physics.umu.se</EAD>
<X-REF REFID="S2010194512007489AF002"></X-REF>
</AUT>
<AFF ID="S2010194512007489AF002">Department of Physics, Ume&#x00E5; University, SE-90187 Ume&#x00E5;, <CNY>Sweden</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>28 July 2012</PUB>]]>
</HIST>
<ABST>
<P>We explore the effects of radiation damping on electrons in a high intensity laser pulse. From classical simulations it is found that an electron can get captured in the beam focus, solely because of its radiation back reaction. This capture regime is considered in the context of an intensity-dependent mass shift of the electron. It is demonstrated that the mass shift is not just a classical effect, occurring also in the (strong field) QED theory. Using the QED process of nonlinear Compton scattering as an example, we show that the condition for the onset of electron capture is the same as the definition of the center-of-mass frame for the effective mass kinematics.</P>
</ABST>
<KWDG>
<KWD>Radiation damping</KWD>
<KWD>high intensity laser pulses</KWD>
<KWD>mass shift</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>41.60.-m</KWD>
<KWD>42.55.Ah</KWD>
</KWDG>
</FRONT>
</ART>
