<ART ID="00759" PID="1401" JID="272" BPAGE="467" EPAGE="474" PII="S2010194512007593" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the 10th Quantum Field Theory Under the Influence of External Conditions (QFEXT11); Editors: M. Asorey, M. Bordag, E. Elizalde</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHASE DIAGRAM FOR ASYMMETRIC PLANAR FERMIONIC SYSTEMS IN THE PRESENCE OF EXTERNAL FIELDS</MTI>
<RTI>Phase Diagram for Asymmetric Planar Fermionic Systems</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RUDNEI O.</FNM>
<SNM>RAMOS</SNM>
<EAD>rudnei@uerj.br</EAD>
<X-REF REFID="S2010194512007593AF001"></X-REF>
</AUT>
<AFF ID="S2010194512007593AF001">Departamento de F&#x00ED;sica Te&#x00F3;rica, Universidade do Estado do Rio de Janeiro, 20550-013 Rio de Janeiro, RJ, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>PEDRO H. A.</FNM>
<SNM>MANSO</SNM>
<EAD>phmansophy@gmail.com</EAD>
<X-REF REFID="S2010194512007593AF002"></X-REF>
</AUT>
<AFF ID="S2010194512007593AF002">Departamento de F&#x00ED;sica Te&#x00F3;rica, Universidade do Estado do Rio de Janeiro, 20550-013 Rio de Janeiro, RJ, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>28 July 2012</PUB>]]>
</HIST>
<ABST>
<P>The phase diagram of planar fermionic systems, with four-fermion interactions, are studied when external magnetic fields in different directions are applied to the system. The application of external fields can lead to an asymmetric system, which with the combined effects due to temperature and chemical potential, can lead to a rich phase diagram with multiple critical points. The phase transition we are primarily interested in studying is that of the metal-insulator type, in which our model is particularly well suitable. The relation between the phase transition with chiral symmetry breaking and the emergence of a gap (or the presence of a nonvanishing chiral vacuum expectation value) in the planar fermionic system, as a function of the different magnetic fields applied, is analyzed in details. The applications of our results in the context of condensed matter and quantum field theory at low dimensions are discussed.</P>
</ABST>
<KWDG>
<KWD>planar fermions</KWD>
<KWD>external fields</KWD>
<KWD>phase diagram</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Kk</KWD>
<KWD>71.30.+h</KWD>
<KWD>11.30.Qc</KWD>
</KWDG>
</FRONT>
</ART>
