<ART ID="00762" PID="1401" JID="272" BPAGE="496" EPAGE="500" PII="S2010194512007623" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the 10th Quantum Field Theory Under the Influence of External Conditions (QFEXT11); Editors: M. Asorey, M. Bordag, E. Elizalde</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FERMIONIC CONDENSATE AND INDUCED CURRENT IN A CONICAL SPACE WITH A CIRCULAR BOUNDARY AND MAGNETIC FLUX</MTI>
<RTI>Fermionic Condensate and Induced Current</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. A.</FNM>
<SNM>SAHARIAN</SNM>
<EAD>saharian@ysu.am</EAD>
<X-REF REFID="S2010194512007623AF001"></X-REF>
</AUT>
<AFF ID="S2010194512007623AF001">Department of Physics, Yerevan State University, 1 Alex Manoogian Street, 0025 Yerevan, <CNY>Armenia</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>28 July 2012</PUB>]]>
</HIST>
<ABST>
<P>The fermionic condensate and current density are investigated in a (2 + 1)-dimensional conical spacetime in the presence of a circular boundary and a magnetic flux. On the boundary the fermionic field obeys the MIT bag boundary condition. For irregular modes, we consider a special case of boundary conditions at the cone apex, when the MIT bag boundary condition is imposed at a finite radius, which is then taken to zero. The condensate and current are periodic functions of the magnetic flux with the period equal to the flux quantum. For both exterior and interior regions, the expectation values are decomposed into boundary-free and boundary-induced parts. In the case of a massless field the boundary-free part in the vacuum expectation value of the charge density vanishes, whereas the presence of the boundary induces nonzero charge density. At distances from the boundary larger than the Compton wavelength of the fermion particle, the condensate and current decay exponentially, with the decay rate depending on the opening angle of the cone.</P>
</ABST>
<KWDG>
<KWD>Condensate</KWD>
<KWD>Fermionic current</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.70.+k</KWD>
<KWD>04.60.Kz</KWD>
<KWD>11.27.+d</KWD>
</KWDG>
</FRONT>
</ART>
