<ART ID="00764" PID="1401" JID="272" BPAGE="511" EPAGE="520" PII="S2010194512007647" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the 10th Quantum Field Theory Under the Influence of External Conditions (QFEXT11); Editors: M. Asorey, M. Bordag, E. Elizalde</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENERGY-MOMENTUM TENSORS WITH WORLDLINE NUMERICS</MTI>
<RTI>Casimir Energy-Momentum Tensors with Worldline Numerics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARCO</FNM>
<SNM>SCH&#x00C4;FER</SNM>
<EAD>marco.schaefer@uni-jena.de</EAD>
<X-REF REFID="S2010194512007647AF001"></X-REF>
</AUT>
<AUT>
<FNM>IDRISH</FNM>
<SNM>HUET</SNM>
<EAD>idrish.huet@uni-jena.de</EAD>
<X-REF REFID="S2010194512007647AF001"></X-REF>
<X-REF REFID="S2010194512007647AF002"></X-REF>
</AUT>
<AUT>
<FNM>HOLGER</FNM>
<SNM>GIES</SNM>
<EAD>holger.gies@uni-jena.de</EAD>
<X-REF REFID="S2010194512007647AF001"></X-REF>
<X-REF REFID="S2010194512007647AF002"></X-REF>
</AUT>
<AFF ID="S2010194512007647AF001">Theoretisch-Physikalisches Institut, Friedrich-Schiller-Universit&#x00E4;t Jena, Max-Wien-Platz 1, D-07743 Jena, <CNY>Germany</CNY></AFF>
<AFF ID="S2010194512007647AF002">Helmholtz Institute Jena, Fr&#x00F6;belstieg 3, D-07743 Jena, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>28 July 2012</PUB>]]>
</HIST>
<ABST>
<P>We apply the worldline formalism and its numerical Monte-Carlo approach to computations of fluctuation induced energy-momentum tensors. For the case of a fluctuating Dirichlet scalar, we derive explicit worldline expressions for the components of the canonical energy-momentum tensor that are straightforwardly accessible to partly analytical and generally numerical evaluation. We present several simple proof-of-principle examples, demonstrating that efficient numerical evaluation is possible at low cost. Our methods can be applied to an investigation of positive-energy conditions.</P>
</ABST>
<KWDG>
<KWD>Casimir effect</KWD>
<KWD>worldline approach</KWD>
<KWD>energy conditions</KWD>
</KWDG>
</FRONT>
</ART>
